/* Alphornbläser Achim Denner */

html {
	height: 100.3%;
	font-size: 62.5%;
}
body {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em; 
	line-height: 1.4em;	
	background-color: #93ab3d;
	background-image: url(images/font.jpg);
	background-repeat: repeat-x;
	margin-top: 10px;
	
}

* {margin: 0px; padding: 0px; border: 0px;}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0em 0em 0.5em 0em; 
	}
h1 {
	font-size: 1.2em; 
	border-bottom: 1px dashed #004A7F; 
	padding-bottom: 0.4em;
	font-weight: normal;
}
div#header h1 {border: 0px;}
h2 {font-size: 1.6em; color: #C60; text-align:center; font-weight: normal; }
h3 {font-size: 1.6em; color: #C60; text-align: center; font-weight: normal; padding-top: 10px;  }
h4 {font-size: 1.2em; color: #C60; border-bottom: dashed 1px #C00; }
h5 {font-size: 1.4em; color: #FFF; font-weight: bold;}
h6 {font-size: 1.2em; color: #C60; font-weight: normal;}

ul {    list-style: none;
        margin: 0;
        padding: 0;}
		
img {border: none;}		

a { text-decoration: none; color: #C60; font-weight: bold;}
a:link {color: #C60;}
a:visited {color: #060;}
a:hover {color: #C60;}
a:active {}


div#wrapper {
	width: 980px;
	margin: 0px auto;
	/* margin: 0px 40px; */
	text-align: left;
	background-image:url(images/font_wrapper.jpg);
	background-repeat: repeat-y;
		}

/*header*/

div#header {background-image: url(images/header2.jpg);
	background-repeat: no-repeat;
	height: 164px;
}
	
	
/*grüner GrasBalken*/

div#nav {background-image: url(images/gras.jpg); background-repeat: no-repeat;
			color:#FFF;
			height: 20px;
			text-align: right;
			margin: 0px 0px 0px 0px;
			font-size: 0.8em;
}
			
#nav ul li { display: inline; list-style-type: none;
}

#nav ul li a{text-decoration: none;
			  padding: 0px 15px 0px 3px;
			  color: #FFF;
			  font-weight: bold;
}

#nav li a:link, #menue li a:visited {
        color:#FFF;
}
#nav li a:hover, #menue li #current{color: #C60;
}	

#nav ul li a#current{ color: #C60;
}	


div#wrap_content {min-height: 430px;
					}

#sideleft {float:left;
			width: 760px;
			
}

#menue {float: left;
        width: 180px;
		height: 320px;
        margin: 40px 15px 10px 15px;
		background-image: url(images/hintergrund_menue.gif); background-repeat:no-repeat;
		padding: 35px 10px 10px 5px;
		font-size: 1.0em;
		line-height: 1.4em;
		font-weight: bold;
		text-transform: none;
		        }

#menue li ul{
        text-decoration: none;
		color: #19542e;
		font-weight: bold;
		
		
        }

#menue li a:link, #menue li a:visited {
        color: #19542e;
        display: block;
        padding: 4px 0 0 20px;
		border-bottom: 1px dotted #C60;
		
		
        }
		
#menue li a:hover, #menue li #current {
        color: #C60;
		padding: 4px 0 0 20px;
}			

			
div#maintext {width: 480px;
	margin: 0px 0px 0px 280px;
	padding-top: 40px;
	list-style: circle;
}

div#maintext img {float: left;
				padding-right: 10px;}

div#maintext_galerie {width: 510px;
	margin: 0px 0px 0px 280px;
	padding-top: 40px;
	
}

div#galerie {}		
					
div#alphorn {float: right; 
	background-image: url(images/alphorn.gif); background-repeat: no-repeat;
				height: 199px;
				width: 211px;
				margin: 0px -34px 0px 0px;}
				
				
div#footer {clear: both;
	
	margin: 0px 0px 3px 0px;
    background-image: url(images/footer.jpg);
  background-repeat: no-repeat;
  height: 26px;
}

.abstand {margin-left: 100px;}

.aufzaehlung {margin-left: 12px; line-height: 1.6em; list-style: disc;}

.nd {font-size: 0.9em;}

.spalte_galerie {
	padding: 0px 25px 0px 0px;
	width: 130px;
	height: 170px;
	text-align:center;
	float:left;
	/*border: 2px outset #36C;*/
	font-size: 1.0em;
	}
	
.spalte_galerie img{
	padding: 0px 0px 5px 0px;

	}	